@charset "UTF-8";

div.container {
	width: 1030px;
}



/*コンテンツメニュー
────────────────────────────────────────*/
.navIndex {
	clear: both;
	position: relative;
	margin-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;
	background: #E6E6E6;
	margin: -8px 0 0 0;
	border: none;
	border-radius: 0;
}

/*メニュータイトル
────────────────────*/
.menu-title {
	float: left;
	height: auto;
	width: 100%
}



/*アイコン
────────────────────*/
.index-menu {
	display: inline-block;
	width: 50%;
}

.index-menu .menu-item {
	float: left;
	margin-top: 5px;
	margin-left: 4px;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.3px;
	/*max-width: 162px;*/
	height: 60px;
	/*width: 47%;*/
}

.index-menu .menu-item img {
	margin-bottom: 5px;
	display: block;
	width: 100%;
	max-width: 162px;
}

.index-menu .menu-item span {
	color: #000000;
}

.index-menu .menu-item a {
	text-decoration: none;
}


/*
────────────────────*/

.index-mainvisual {
	display: block;
	width: 50%;
	height: 550px;
	float: right;
	background-color: #FFFFFF;
	border-right: solid 5px #E6E6E6;
	border-bottom: solid 5px #E6E6E6;
}

.index-mainvisual .info-area {
	z-index: 10;
	background: url(../img/index/topics.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 200px;
	height: 160px;
}

.index-mainvisual .info-close {
	position: relative;
	top: 5px;
	left: 180px;
	width: 16px;
	height: 16px;
	background: url('../img/common/close.png');
	background-repeat: no-repeat;
	cursor: pointer;
}

.index-mainvisual a {
	color: #000;
}

/*　会員専用コーナー
────────────────────*/
.index-member {
	width: 290px;
	height: 260px;
	background-color: #F7931E;
	float: left;
	position: relative;
	border-right: solid 5px #E6E6E6;
	border-top: solid 5px #E6E6E6;
}

.index-member .member-area {
	padding: 2px 0 0 0;
}
.member-area img{
	
}
.index-member .member-area .member-banner {
	margin: 10px 0px;
	text-align: center;
}

.index-member .member-area .member-text {
	margin: 0 15px;
	padding: 0 0;
	color: #FFFFFF;
}

/*　マンション管理センター通信
────────────────────*/
.index-magazine {
	text-align: center;
}
.index-magazine .magazine-title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}


/*　マンション管理センター通信
────────────────────*/
.index-topics {
	background-color: #FFFFFF;
	clear: both;
}


/*トップページinfo
────────────────────*/
div#top_info_list {
	padding:15px;
	padding-bottom:15px;
	text-align:center;
}

div#top_info_list h3 {
	font-size: 1.1em;
	color:#2B60B1;
	font-weight:bold;
}

div#top_info_list p {
	font-size: 0.9em;
	line-height: 1.5em;
}

/*新着情報
────────────────────*/
/*トップページ：新着情報*/
.topics {
	width: 350px;
	margin-top: 20px;
	margin-right: 15px;
	background-color: #FFF;
	float: left;
}

.topics h3 {
	background-color: #F7931E;
	margin: 0;
	padding: 10px;
	padding-top: 17px;
	font-size: 13px;
	height: 48px;
	color: #FFF;
	font-weight: bold;
}

.topics h3 span {
	background-color: #FCDFBD;
	margin: 0 0 0 10px;
	padding: 5px 10px;
	width: 150px;
	display: inline;
	font-weight: bold;
	color: #000;
}

.topics h3 a.topic-showall {
	display: none;
}

.topics .topic-foot {
	background-color: #F7931E;
	padding: 10px;
	font-size: 16px;
	height: 40px;
	text-align: right;
}

/*新着情報：記事部分*/

.topics .topic-info {
	min-height: 500px;
	background-color: #FFFFFF;
	padding-top: 5px; 
	border-left: solid 5px #E6E6E6;
	border-right: solid 5px #E6E6E6;
	border-bottom: solid 5px #E6E6E6;
	height:auto;
}

.topics .topic-info .info {
	border-style: Solid;
	border-color: #FBB03B;
	border-width: 4px;
	width: 280px;
	padding: 0 15px;
}
.topics .topic-info ul {
	padding: 0px 15px 15px 15px;
}

.topics .topic-info ul li {
	list-style-type: none;
	text-indent: 0;
	margin-bottom: 1em;
	line-height: 1.5;
}

.topics .topic-info ul li span.date {
	display: inline;
}

.topics .topic-info ul li a {
	color: #000000;
	text-decoration: underline;
}

/*スマートフォン追加表示*/
@media screen and (max-width: 500px) {
	.topics .topic-info {
		height:auto;
		}

.topics h3 a.topic-showall {
	background-color: #F7931E;
	margin: 0 0 0 10px;
	padding: 5px 10px;
	width: 150px;
	display: inline;
	font-weight: bold;
	color: #FFF;
}
}


/*サイドバナーリンク
────────────────────*/

.topics-side {
	float: right;
	width: 270px;
	margin-top: 20px;
}

.topics-side p {
	margin-bottom: 15px;
	text-align: center;
}

/*サイドバナーリンク：スマートフォン用*/
@media screen and (max-width: 500px) {

	.topics-side {
		padding: 20px 15px 15px 15px;
		width: 100%;
	}
}









/*トップページ：新着情報：記事部分*/

